Thread: AU validation
View Single Post
Old 02-26-2017, 02:24 PM   #14
Youlean
Human being with feelings
 
Youlean's Avatar
 
Join Date: May 2015
Location: Serbia
Posts: 652
Default

Quote:
Originally Posted by Tunca View Post
Thanks for reply.

I didn't add any other libs.

SDK is lastest(10.12) and minimum OS version is 10.5.

But for all AUs,it's same.Some AUs working,some not...
Download 10.5 SDK and try with it. You will need to modify XCode a bit to support 10.5 SDK though.

http://forum.cockos.com/showthread.p...=xcode+headsup

SDK: https://github.com/phracker/MacOSX-SDKs
Youlean is offline   Reply With Quote